Bug 629396 - winbind_krb5_locator missing
Summary: winbind_krb5_locator missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Ales Zelinka
URL:
Whiteboard:
Depends On: 627181
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-01 21:12 UTC by Guenther Deschner
Modified: 2011-05-19 13:14 UTC (History)
6 users (show)

Fixed In Version: samba-3.5.4-72.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 627181
Environment:
Last Closed: 2011-05-19 13:14:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0582 normal SHIPPED_LIVE samba bug fix and enhancement update 2011-05-19 09:37:35 UTC

Description Guenther Deschner 2010-09-01 21:12:00 UTC
+++ This bug was initially created as a clone of Bug #627181 +++

We ship the man page for winbind_krb5_locator but not the library itself.

--- Additional comment from updates@fedoraproject.org on 2010-08-30 16:11:51 EDT ---

samba-3.5.4-67.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/samba-3.5.4-67.fc14

--- Additional comment from updates@fedoraproject.org on 2010-08-30 16:28:17 EDT ---

samba-3.5.4-67.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/samba-3.5.4-67.fc13

--- Additional comment from updates@fedoraproject.org on 2010-08-31 02:26:54 EDT ---

samba-3.5.4-67.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samba'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/samba-3.5.4-67.fc13

Comment 6 errata-xmlrpc 2011-05-19 13:14:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0582.html


Note You need to log in before you can comment on or make changes to this bug.